<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="top.aspx.cs" Inherits="web.Supply.top" %>
<html>
<head>
<title><%=config.SiteTitle%>店主管理系统</title><meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<link href="css/css.css" rel="stylesheet" type="text/css" />
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<script language="javascript" src="js/prototype.js" type="text/javascript"></script>
</head>
<body>
<div class="topstyle" style="height: 27px">
  <div class="topr1">
  <div class="toptitle">您好，<b><asp:Label runat="server" ID="lblUserName" Style="color:#4F933F" Text="" /></b>，欢迎访问进入店主管理平台！！</div>
      &nbsp;<a href="javascript:window.parent.frames.mainFrame.location.reload();">刷新</a> ｜ <a href="logout.aspx" target="_top">注销</a>

  </div>  
</div>
<div class="topnavi">
  <div id="topnavi1"><a href="index.aspx" target="_parent" style="color:White;">管理首页</a></div>
  <div id="topnavi2"><ul>
      &nbsp;</ul>
</div></div>

<script language="javascript" type="text/javascript">
function OpenDialog(url, w, h){
    if (navigator.appVersion.indexOf("MSIE") == -1){
        window.open(url + '?d=' + Date(),'newWin','modal=yes,width='+w+',height='+h+',top=200,left=300,resizable=no,scrollbars=no');
        return;
    }else{
        showModalDialog(url + '?d=' + Date(), null, 'dialogWidth:'+w+'px; dialogHeight:'+h+'px;');
    }
}
function ClearCache()
{
    $('loading').style.display="";
    var url = 'System_Cache_Clear.aspx';
    var Action = '';
    var wAjax = new Ajax.Request(url,{method:'get',parameters:Action,onComplete:SetDisplayTimeOut});
}

function SetDisplayTimeOut()
{
    setTimeout("ShowResult()",1500);
}
function ShowResult()
{
   $('loading').style.display="none";
   $('Success').style.display="";
   setTimeout("HiddenSuccess()",1500);
}
function HiddenSuccess()
{
   $('Success').style.display="none";
}
</script>

</body>
</html>